Bug 851018 - term01 kernel: mapping-daemon[23760]: segfault at 0000000000000000 rip 00000000004028dd rsp 00007fff4b9fe580 error 4 Aug 20 16:19:26 ibxsb-term01 kernel: mapping-daemon[23760]: segfault at 0000000000000000 rip 00000000004028dd rsp 00007fff4b9fe580 error 4
term01 kernel: mapping-daemon[23760]: segfault at 0000000000000000 rip 000000...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rhel-ig-x8664 (Show other bugs)
5.8
x86_64 Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Joshua Wulf
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 02:02 EDT by umesh R
Modified: 2014-10-19 19:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-22 23:47:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 218814 None None None 2012-08-23 02:02:33 EDT

  None (edit)
Description umesh R 2012-08-23 02:02:33 EDT
Description of problem:
Gerring following above error in compute server frequently

Version-Release number of selected component (if applicable):


How reproducible:frequantly every 3 days
Comment 1 umesh R 2012-08-23 02:05:04 EDT
kernel: mapping-daemon[23760]: segfault at 0000000000000000 rip 00000000004028dd rsp 00007fff4b9fe580 error 4
Comment 2 Joshua Wulf 2012-08-27 20:18:35 EDT
Please provide more information about your environment and the conditions under which this error occurs, including the steps necessary to reproduce it.
Comment 3 Joshua Wulf 2013-04-22 23:47:25 EDT
Please contact Red Hat support if your problem persists.

Note You need to log in before you can comment on or make changes to this bug.